﻿/*
 *  Author lynn
 *  Sun, 16 Oct 2011 05:33:37 +0800
 */

/* html5 shim */
header,hgroup,nav,section,article,aside,footer{display:block;}

body{color:#131313;background:#fff;font-family:Arial, sans-serif;font-size:12px;-webkit-text-size-adjust:none;margin:0;padding:0}
dl,dd,h1,h2,h3,h4,h5,p,form{margin:0}
ol,ul,li,input,textarea{margin:0;padding:0}
li{list-style:none}
table{border-collapse:collapse;border-spacing:0}
input,button,select,textarea{outline:none;font-family:Arial;font-size:12px;color:#666}
textarea{resize:none}
a img{border:none}
a{outline:none;text-decoration:none}
a:active{star:expression(this.onFocus=this.blur())}
:focus{outline:0}
.clear{clear:both;height:0;font-size:0;overflow:hidden}
.right{float:right}
.blod{font-weight:bolder}
.i{font-style:italic}
.undis{display:none}
.center{text-align:center}
.hidden{overflow:hidden}
.red{color:#dc261b}
#top{height:36px;background:#003d73 url(images/layout.png) repeat-x 50% 0;position:relative;z-index:10}
#top .warp{width:910px;color:#fff;font-weight:bolder;margin:0 auto;padding:0 35px}
#top .topnav{font-family:Tahoma;font-size:11px;line-height:36px;color:#fff;display:inline;margin:0 10px}
#top .line{color:#0b6eb2;cursor:default}
#top .slide{float:left;position:relative;margin:0 10px 0 3px;padding:0 25px 0 7px}
#top .slide:hover{text-decoration:none}
#top .slideright{background:url(images/topslide-bg.png) no-repeat 100% 100%;position:absolute;z-index:9999;display:block;top:0;right:0;width:25px;height:36px;cursor:pointer}
#top .toplist{float:left;position:relative;height:36px;line-height:36px}
#top .warp .livechat{padding-left:20px;background:url(images/livechat-bg.png) no-repeat left center}
#top .topnav .usd{padding-left:20px;background:url(images/flag.png) no-repeat 0 0}
#top .topnav .gbp{padding-left:20px;background:url(images/flag.png) no-repeat 0 -25px}
#top .topnav .eur{padding-left:20px;background:url(images/flag.png) no-repeat 0 -48px}
#top .topnav .aud{padding-left:20px;background:url(images/flag.png) no-repeat 0 -72px}
#top .topnav .cad{padding-left:20px;background:url(images/flag.png) no-repeat 0 -96px}
#top .subhoverright{background:url(images/topslide-bg.png) no-repeat 100% 0}
#top .subhover{color:#114574;background:url(images/topslide-bg.png) no-repeat 0 0}
#top .subnav{position:absolute;z-index:9999;top:36px;background:#fff;display:none;float:left;border:1px solid #0c589c;border-top:0;-moz-border-radius-bottomleft:5px;-moz-border-radius-bottomright:5px;-webkit-border-bottom-left-radius:5px;-webkit-border-bottom-right-radius:5px;box-shadow:2px 3px 6px #999;-webkit-box-shadow:2px 3px 6px #999;-moz-box-shadow:2px 3px 6px #999;margin:0;padding:0}
#top .tophelp{width:110px;left:3px;line-height:24px;padding:0 12px 6px}
#top .tophelp li{line-height:24px}
#top .tophelp a{font-size:11px;font-weight:400;color:#282727}
#top .topcurrency{left:3px;width:140px;line-height:24px;padding:6px 0}
#top .topcurrency li a{display:block;height:24px;padding-left:28px;color:#333;font-weight:400}
#top .topcurrency li:hover{background:#e5ebf0}
#top .topcurrency .usd{background:url(images/flag.png) no-repeat 6px 4px}
#top .topcurrency .gbp{background:url(images/flag.png) no-repeat 6px -22px}
#top .topcurrency .eur{background:url(images/flag.png) no-repeat 6px -46px}
#top .topcurrency .aud{background:url(images/flag.png) no-repeat 6px -70px}
#top .topcurrency .cad{background:url(images/flag.png) no-repeat 6px -94px}
#top .topcart{line-height:14px;width:230px;right:10px;color:#333;font-family:Arial;font-weight:400;padding:20px}
#top .request{background:url(images/request.png) no-repeat 0 0}
#top .chat{background:url(images/chat.png) no-repeat 0 0}
#top .topcart p{margin-bottom:5px}
#top .topcart a{display:block;height:16px;padding-left:24px;line-height:16px;color:#333;text-decoration:underline;background:url(images/cart-link.png) no-repeat 0 0;margin:5px 0 25px}
#top .topcart a:hover{color:#e03226;text-decoration:none}
#top .topcart .cartlast{background:url(images/cart-link.png) no-repeat 0 100%;margin:5px 0}
#top .topcart li{padding-left:28px}
#header{height:100px;background:#f6f6f6 url(images/header-bg.png) repeat-x;padding:13px 0 0}
#header .warp{width:900px;margin:0 auto;padding:0 40px}
#header .right{width:670px}
#header .keywords{height:14px;line-height:14px;font-size:11px;font-family:Tahoma;font-weight:700;padding:0 0 6px 10px}
#header .keywords a{color:#00396c;margin:0 4px}
#search{width:620px;float:left;height:54px;background:url(images/mcbub.png) no-repeat right -104px;padding:13px 0 13px 46px;}
#search form{float:left;width:430px}
#search .skeyword{width:239px;height:14px;line-height:14px;font-size:12px;color:#666;border:0;background:fff;padding:7px 0}
#search .slide{height:23px;line-height:18px;color:#666;width:78px;text-align:center;cursor:pointer;float:left;position:relative;z-index:8;margin:6px 22px 0 0}
#search .slide span{background:url(images/search-x.png) right center no-repeat; padding:0 10px 0 5px; width:80px; border-left:1px solid #b5b7b4;height:18px;display:block;overflow:hidden}
#search .slide span:hover{color:red}
#search .scatrgrues{display:none;width:145px;position:absolute;z-index:9999;text-align:left;background:#fff;left:-1px;top:23px;border:1px solid #6ea3d2;border-top:0;-moz-border-radius-bottomleft:5px;-moz-border-radius-bottomright:5px;-webkit-border-bottom-left-radius:5px;-webkit-border-bottom-right-radius:5px;box-shadow:2px 3px 6px #999;-webkit-box-shadow:2px 3px 6px #999;-moz-box-shadow:2px 3px 6px #999;padding:3px 0 5px}
#search .scatrgrues li{font-size:11px;font-family:Tahoma;height:24px;line-height:24px;padding:0 8px}
#search .scatrgrues li:hover{background:#e5ecf1;color:#333}
#search .ssubmit{border:0;float:left;height:24px;line-height:24px;width:50px;text-align:center;color:#fff;cursor:pointer;text-shadow:1px 1px 1px #666;font-weight:bolder;font-family:Tahoma;background:red url(images/mcbub.png) no-repeat -640px -120px;margin:3px 0;padding:0 0 3px}
#shoppingcart{float:left;width:190px}
#shoppingcart .cartlink{padding-left:50px;display:block;color:#fff;height:44px;line-height:15px}
#shoppingcart .cartlink:hover{color:#ffc}
#shoppingcart .cartlink:hover span{text-decoration:underline}
#shoppingcart .cartlink p{background:url(images/shoppingcart.png) no-repeat 100% 50%;padding-right:14px;margin-right:14px;font-weight:bolder;font-family:Tahoma}
#nav{background:#fff url(images/nav-bg.png) repeat-x;height:40px;position:relative;z-index:1;}
#nav .warp{height:40px;width:920px;line-height:30px;background:#fff url(images/mcbub.png) no-repeat 50% 0;text-align:center;margin:0 auto;}
#nav .warp li{ float:left;position:relative;}
#nav .warp ul{ padding:0 0 0 100px;}
#nav .warp .subnav{ padding:0;}
#nav .warp .subnav li{ float:none; text-align:left; font-size:14px;}
#nav .warp a{color:#003a6e;font-size:16px;font-family:Arial;font-weight:700;margin:0 0px;padding:15px;}
#nav .warp .subnav li a{font-size:12px;}
#footer .warp{width:980px;text-align:center;color:#003f77;cursor:default;font-size:11px;font-family:Tahoma;line-height:16px;margin:0 auto}
#footer .brand a{margin:0 8px}
#footer .warp a{color:#003f77;padding:0 5px}
#footer .copyright{padding-bottom:28px}
#footer .footerlink a{margin:0 6px}
#top .tophelp a:hover,#footer .warp a:hover{color:#e03226;text-decoration:underline}
.left,#search input{float:left}
#top .topnav:hover,#shoppingcart ul li .name a:hover{text-decoration:underline}
#header .keywords a:hover,#nav .warp a:hover{color:#e03226}
#footer .brand,#footer .footerlink{padding:10px 0}




#nav .slide{position:relative;z-index:99;margin:0 10px 0 3px;padding:0 25px 0 7px;}
#nav a.subhover{color:#114574;background:#fff;position:relative;z-index:999; padding:15px 14px; border:1px solid #0c589c; border-bottom:0; -moz-border-radius-topleft:5px;-moz-border-radius-topright:5px; -webkit-border-top-left-radius:5px;-webkit-border-top-right-radius:5px;}
#nav .slide:hover{text-decoration:none}
#nav .slideright{background:url(images/topslide-bg.png) no-repeat 100% 100%;position:absolute;z-index:9999;display:block;top:0;right:0;width:25px;height:36px;cursor:pointer}
#nav .subnav{z-index:99;position:absolute;top:38px; left:0;background:#fff;display:none; width:220px;float:left;border:1px solid #0c589c;-moz-border-radius-bottomleft:5px;-moz-border-radius-bottomright:5px;-webkit-border-bottom-left-radius:5px;-webkit-border-bottom-right-radius:5px;-webkit-border-top-right-radius:5px;box-shadow:2px 3px 6px #999;-webkit-box-shadow:2px 3px 6px #999;-moz-box-shadow:2px 3px 6px #999;margin:0;padding:0}
#close12
{
	position:absolute; right:8px; top: 4px;cursor:pointer;
}
#pupuDiv1
{
	position:absolute;
	border:1px solid #999;
	padding:10px;
	background:#eee;
	font-family:arial;
		border:1px solid #eee;-webkit-border-bottom-left-radius:5px;-webkit-border-bottom-right-radius:5px;box-shadow:2px 3px 4px #999;-webkit-box-shadow:2px 3px 4px #999;
	-webkit-border-top-right-radius:5px;
	-webkit-border-top-left-radius:5px;
	-moz-border-radius-bottomleft:5px;-moz-border-radius-bottomright:5px;
-moz-box-shadow:2px 3px 4px #999;
	-moz-border-radius-topright:5px;
	font-size:14px;
	z-index:121;
	display:none;
	width:300px;
}
#searchInfo3{position:absolute;left:22px;top:18px;cursor:pointer}
#searchInfo2{cursor:pointer}
#searchInfo4{
	position:relative;
	float:left;

	margin-left:4px;
	cursor:pointer;
	height:20px;
	margin-top:-2px;
	margin-bottom:2px;
	}
	#searchInfo4:hover
	{
		font-size:13px;
		font-weight:bold;
	}
	 #searchPopuDiv{position:absolute;width:238px;border:1px solid #666;left: 119px;top: 30px;z-index:1112;background:#fff;display:none}
 #searchPopuDiv ul{ margin:0px;list-style:none;padding:0px; }	    
 #searchPopuDiv ul li{float:left;position:relative;width:238px; font-size:13px; font-family:arial;height:26px;line-height:26px;}
 #searchPopuDiv ul li a { text-decoration:none; color:#000; height:26px; width:226px;display:block;padding-left:10px;cursor:pointer}